@font-face {
	font-family: mw_font;
	src: url(../system/fl.eot); /*EOT file for IE */
}

@font-face {
	font-family: mw_font;
	src: url(../system/fl.ttf); /* TTF file for CSS3 browsers */
}

body
{
	font-family: "mw_font", Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
	background-color: #1c1c1c;
	color: #FFFFFF;
	/* [disabled]overflow-y: scroll; */
	letter-spacing: 1px;
}




p {
	font-family: "mw_font", Arial, Helvetica, sans-serif;
	line-height: 100%;
}
a {
	font-family: rst, Arial;
	color: #FFF;
}
#anfrage {
	height: 470px;
	width: 600px;
}
.pflichtfelder {
	font-size: 10pt;
}
